package sample.rest.resources;

/**
 * List of services available at session opening.<br>
 * This enum has been built manually using the list (named "services") got at the session opening.
 */
public enum Services {
    USERS("Users"),
    TELEPHONY("Telephony"),
    LOGINS("Logins"),
    DEVICES("Devices"),
    STATE("State"),
    DIRECTORY("Directory"),
    EVENTSUMMARY("EventSummary"),
    ROUTING("Routing"),
    SUBSCRIPTIONS("Subscriptions");

    private String service;

    private Services(String s) {
        service = s;
    }

    public String getService() {
        return service;
    }
}